Subject: TSVAREA Agenda for IETF 100 posted, TSV AD Office Hours scheduled

From: Spencer Dawkins at IETF <[email-masked]>
Date: Fri, 3 Nov 2017 10:22:57 -0500

Dear TSVers,

Mirja and I have posted the TSVAREA agenda at
https://datatracker.ietf.org/meeting/100/materials/agenda-100-tsvarea/. The
meeting is on Thursday afternoon at 18:10 in the Padang room. Our meeting
at IETF 100 will be short (one hour), and will focus on implementation
topics, and on coordinating specification work with interop testing. We
will have some open mike time as well.

Mirja and I have also scheduled TSV AD office hours for Wednesday at
15:20-16:50 in the Clark room. If you have questions, or want to provide
feedback, or have work that's gotten stuck, and pretty much anything else
about TSV topics, you're invited - and if you let us know that you're
coming, and what you need to talk about, we'll even be prepared.

Thanks, and travel safely, for those of you who are traveling.

Spencer, as AD